body {
	background-color: #f7f7f7;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/*word hidden*/
#jqt .starbar a,
#jqt .top .ql-hdzy a {
	text-indent: -9000px;
	overflow: hidden;
	z-index: 10;
}

#jqt {
	width: 1024px;
	margin: 0 auto;
	padding: 0;
}

#jqt .top {
	width: 1024px;
	height: 580px;
	background: url(../images/top-bg-iPad.png) repeat-x left top;
	background-size: 2px 580px;
}

#jqt .top .gg {
	width: 275px;
	height: 326px;
	float: left;
	margin: 136px 0 0 37px;
	background: url(../images/gg-iPad.png) no-repeat left top;
	background-size: 275px 326px;
}
#jqt .top .gg a {
	width: 282px;
	height: 341px;
	display: block;
}
#jqt .top .ql-hdzy {
	width: 660px;
	height: 360px;
	float: left;
	margin: 110px 0 0 30px;
}
#jqt .top .ql-hdzy a {
	width: 320px;
	height: 360px;
	float: left;
}
#jqt .top .ql-hdzy a.wx_ipad{
	background: url(../images/wx_ipad.jpg) 0 0 no-repeat;
	background-size: 320px 360px;
}
#jqt .top .ql-hdzy a.pf_ipad{
	background: url(../images/pf_ipad.jpg) 0 0 no-repeat;
	background-size: 320px 360px;
	margin-left: 20px;
}
#jqt .top #iosplayer {
	margin: 120px 0 0 20px;
	float: left;
	-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.39);
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.39);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.39);
}

#jqt .ql {
	width: 984px;
	height: 80px;
	margin: 20px 0 20px 20px;
}
#jqt .ql a {
	width: 238px;
	height: 80px;
	float: left;
	margin: 0 10px 0 0;
}

#jqt .ql .ql1 {
	background: url(../images/web-iPad.png) no-repeat left top;
}
#jqt .ql .ql2 {
	background: url(../images/weibo-iPad.png) no-repeat left top;
}
#jqt .ql .ql3 {
	background: url(../images/qq-iPad.png) no-repeat left top;
}
#jqt .ql .ql4 {
	margin-right: 0;
	background: url(../images/mail-iPad.png) no-repeat left top;
}
#jqt .ql .ql1,
#jqt .ql .ql2,
#jqt .ql .ql3,
#jqt .ql .ql4 {
	background-size: 238px 80px;
}

#jqt .warning {
	width: 944px;
	margin: 10px 20px;
	padding: 20px;
	background-color: #f9e9cc;
	border: 1px solid orange;
	border-radius: 5px;
}
#jqt .warning strong {
	width: 100%;
	display: block;
	color: red;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	margin-bottom: 10px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.82), 0 1px 0 #ffffff;
}
#jqt .warning p {
	margin: 0 0 20px 0;
	color: #666666;
	font-size: 20px;
	line-height: 26px;
}
#jqt .warning p b {
	color: black;
	text-shadow: 0 1px 0 #ffffff;
}